WordPress.org

Ready to get started?Download WordPress

Forums

Feed Them Social
[resolved] please try later plugin installation error (11 posts)

  1. kotaimour
    Member
    Posted 10 months ago #

    Hello.. i have just downloaded the feed them social and when i tried to manually install it, i got the screen saying are you sure you want to do this and please try again later...Could you please advise me on this problem?

    http://wordpress.org/plugins/feed-them-social/

  2. slickremix
    Member
    Plugin Author

    Posted 10 months ago #

    DId you also try doing a search for it in wp-admin plugins area and install it that way instead of manually doing it?

  3. kotaimour
    Member
    Posted 10 months ago #

    Please tell me the steps for doing it that way and thank you very much for replying

  4. slickremix
    Member
    Plugin Author

    Posted 10 months ago #

    No problem, well our goal is to get everyone going on the right track, however in some cases depending on your plugins and theme setup, it's possible a conflict is happening. We have had many downloads and this is the first reported incident so far, and further investigation will be needed if this other way does not work.

    Go to this link and look for the header called. "Installing Plugins". You will find instructions on how to that here. http://codex.wordpress.org/Managing_Plugins

    If that does not work then set us up a user with admin access and email that info to us at info@slickremix.com

  5. slickremix
    Member
    Plugin Author

    Posted 10 months ago #

    Also make sure you are running the latest version of wordpress too, and all your other plugins are up to date.

  6. kotaimour
    Member
    Posted 10 months ago #

    Ok, so i successfully managed to install the plugin but when i paste the short code on my page, this error is generated

    Warning: file_get_contents(https://graph.facebook.com/193834507454157?access_token=226916994002335|ks3AFvyAOckiTA1u_aDoI4HYuuw): failed to open stream: HTTP request failed! HTTP/1.0 400 Bad Request in C:\wamp\www\wp-content\plugins\feed-them-social\feeds\facebook-group\facebook-group-feed.php on line 34

    Can you please help me out with this...And thank you very much for replying slickremix

  7. slickremix
    Member
    Plugin Author

    Posted 10 months ago #

    Good deal, ok are you adding a facebook group id or page id? If page id then that would be why you see the error. We plan on updating our plugin soon to also allow pages.

  8. kotaimour
    Member
    Posted 10 months ago #

    No Sir, i am adding group id. And also all my plugins are updates as well as the theme and wordpress itself. Thank you very much

  9. kotaimour
    Member
    Posted 10 months ago #

    Love you slickremix...It was a mistake on my part....now the app works perfect....as soon as i get my salary..i am going to share some with you :D..Thank you so very much once again.

  10. kotaimour
    Member
    Posted 10 months ago #

    Btw Love your application and keep up the best work :DD

  11. slickremix
    Member
    Plugin Author

    Posted 10 months ago #

    Awesome glad you worked it all out and love the plugin! If you could give us a rating and quick review that would be sweet too. http://wordpress.org/support/view/plugin-reviews/feed-them-social

Reply

You must log in to post.

About this Plugin

About this Topic